.table {
    margin-top: 20px;
    background: #FFFFFF;
    box-shadow: 1px 2px 20px 0px #FCCECC;
    padding: 45px 58px 0 38px;
}

.table .tr {
    display: flex;
    align-items: center;
}

.table .tr .td:nth-child(1) {
    width: 30%;
}

.table .tr .td:nth-child(2) {
    width: 20%;
    text-align: center;
    justify-content: center;
}

.table .tr .td:nth-child(3) {
    width: 20%;
    text-align: center;
    justify-content: center;
}

.table .tr .td:nth-child(4) {
    width: 10%;
    text-align: center;
    justify-content: center;
}

.table .tr .td:nth-child(5) {
    width: 20%;
    text-align: center;
    justify-content: center;
}

.table .thead .tr{
    height: 50px;
}

.table .thead .tr .td {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.table .tbody .tr {
    height: 150px;
    border-top: 1px solid #000;
}

.table .tbody .tr .td {
    display: flex;
    align-items: center;
}

.table .tbody .tr .td img {
    margin-right: 30px;
    display: block;
    width: 100px;
    height: 80px;
}

.table .tbody .tr .td p {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.table .tbody .tr .td {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #898989;
    flex-shrink: 0;
}